{
  name: "Pure Guise",
  rating: 4,
  num: -21006,
  onBasePowerPriority: 21,
  onBasePower(basePower, pokemon, target, move) {
    if (pokemon.hp === pokemon.maxhp && move.category !== "Status") return this.chainModify([5325, 4096]);
  }
}
